BUG

用户 niche 2016-12-27 842

BBS的QQ登录貌似坏了,用不了。。

然后召唤@zcx大神,你的插件https://app.zblogcn.com/?id=431,需要更新了。。

目前貌似没有1个云存储是支持1.5的。。。

三毛的毛

最新回复 (2)
全部楼主
  • 应用开发者 宇天行 2016-12-27 0
    引用 2
    登录不了可能是https的坑
  • 管理员 zsx 2016-12-27 0
    引用 3
    七牛没问题啊?我自己网站都在用的来着。

    不理世事

    • ZBlogger技术交流中心
      4
          
返回